@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:3;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	width:1000px;
	background:#000;
	line-height: 18px;
}
#container{
	min-height:900px;
	background: url(images/content_bg.jpg) top center no-repeat;
	position: relative;
	width:1000px;
}
a {
	color:#fff;
	text-decoration:underline;
	outline:none;
}
a:hover {
	color:#fff;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	border:none;
	outline:none;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
#header {
	clear:both;
	float:left;
	width:100%;
	height:166px;
	background:url(images/header_bg.png) no-repeat top;
}
#logo	{
	float:left;
	position:absolute;
}


#menu a	{
	text-decoration:none;
}
#menuBtn1	{
	display: block;
	width: 173px;
	height: 35px;
	background-image: url(IMAGES/contact_us_button.jpg) no-repeat;
	float:left;
	padding-right:10px;

}
#menuBtn1:hover	{
     background-position: 0 -35px;
	
}
#menuBtn2	{
	display: block;
	width: 1224px;
	height: 35px;
	float:left;
	background: url(/images/visit_our_main_site_button.jpg) top left no-repeat ;
}
#menuBtn2:hover	{ 
	background-position: 0 -35px;

}
#header-image	{
	height:394px;
	width:1001px;
	background: url(images/header.jpg);
}
#page-image	{
	background:url(images/main_image.png) top no-repeat;
	z-index:999;
	height:326px;
	width:308px;
	right:0;
	position: absolute;
	top:77px;
}
#border	{
	background:url(images/tr_border.png) top repeat-x;
	height:15px;
	position:absolute;
	width:1000px;
	top:237px;
}
/* Content */
#content	{
height:920px;
	
}

#buttons{	
	position:absolute;
	top: 405px;
	left: 60px;
	width: 300px;
	height: 35px;

}
#box	{
	font-size:12px;
	padding-top: 460px;
	padding-right: 70px;
	padding-bottom: 20px;
	padding-left: 70px;
}
#text	{
	font-size:10px;
}
h1	{
	font-size:14px;
	text-align:left;
	font-weight:bold;
	padding-bottom:10px;
	}
h2	{
	font-size:13px;
	text-align:left;
	font-weight:bold;
}
h3	{
	font-size:13px;
	text-align: left;
	font-weight:bold;
}
h5	{
	font-size:12px;
	text-align: left;
	font-weight:bold;
}

#footer {
	float:left;
	height:50px;
	width:100%;
	font-size:10px;
}
#footer a {
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer p {
	font-size:10px;
}
